## NAME

curl_global_cleanup - global libcurl cleanup

## SYNOPSIS

#include <curl/curl.h>

void curl_global_cleanup(void);

## DESCRIPTION

curl_global_cleanup must be called once (no matter how many threads or libcurl sessions that'll be used) by every application that uses libcurl, after all uses of libcurl is complete.

This is the opposite of curl_global_init(3).

Not calling this function may result in memory leaks.

## SEE ALSO

curl_global_init (3)

This HTML page was made with roffit.